@charset "UTF-8";

/* ###################################
 共通 pc/sp
################################### */

.brandPage{padding:0;}

#pagesContentBody{
  float:right;
  max-width:730px;
  width:100%;
}

ul,
ul li{
  list-style: none;
  padding:0;
  margin:0;
}

/* マージン */
.mb10{margin-bottom:10px !important;}
.mb20{margin-bottom:20px !important;}
.mb30{margin-bottom:30px !important;}
.mb40{margin-bottom:40px !important;}
.mb50{margin-bottom:50px !important;}
.mb60{margin-bottom:60px !important;}
.mr10{margin-right:10px !important;}
.mr20{margin-right:20px !important;}
.mr30{margin-right:30px !important;}
.mr40{margin-right:40px !important;}
.mr50{margin-right:50px !important;}
.mr60{margin-right:60px !important;}
.alignright{text-align:right;}
.aligncenter{text-align:center;}
.alignleft{text-align:left;}
.left{float:left;}
.right{float:right;}
.f2em{font-size:1.2em;}
.f3em{font-size:1.3em;}
.f4em{font-size:1.4em;}
.f5em{font-size:1.5em;}

/* タイトル */

.brandPage h1{
  font-size:30px;
  padding:20px;
}

.brandPage h3{font-size:20px;}
.brandPage h4{
  font-size:18px;
  margin-bottom:5px;
}
.brandPage h5{font-size:16px;}
.brandPage h6{font-size:14px;}

h3.grayBox,
h4.grayBox{
  background:none;
  background-color:#F1F1F1;
  border:1px solid #CCCCCC;
  margin-bottom:5px;
}

/* テキスト */

p.lead{
  font-weight:bold;
}


/* タブデザイン */

.tabWrapper{padding:0 25px;}

.tabBtn{
  margin-bottom:15px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  display:table;
  width:100%;
}

.tabBtn ul{
  overflow:hidden;
  width:100%;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  display:table;
}


.tabBtn a{
  display:table-cell;
  padding:15px 5px;
  text-align:center;
  background-color:#C4D3E4;
  border-left:1px solid #fff;
  color:#000;
  text-decoration:none;
  vertical-align:middle;
}

.tabType2 a{width:50%;}
.tabType3 a{width:33.33%;}
.tabType4 a{width:25%;}
.tabType5 a{width:20%;}

.tabBtn a:first-child{
  border-left:none;
  border-top-left-radius: 5px;
}

.tabBtn a:last-of-type{border-top-right-radius: 5px;}

.tabBtn a.on{
  background-color:#9A9A9A;
  color:#fff;
}

.tabBtn a:hover{
  background-color:#146698;
  color:#fff;
}

/* テーブルデザイン */

.entry .tableType1{border:1px solid #000;}
.entry .tableType1 th,.entry .tableType1 td{
  padding:8px;
  text-align:left;
  font-size:16px;
  border:1px solid #C0C0C0;
}
.entry .tableType1 th{
  font-weight:bold;
  background-color:#DDE4EF;
}

.entry .tableType1 .tableTitleLine th{
  background-color:#CFE3EC;
}

/* 画像配置とテキスト */

.separateLine{
  padding-bottom:20px;
  border-bottom:1px dotted #ccc;
  margin-bottom:15px;
}
.imgTextType1{overflow:hidden;}
.imgTextType1 .image{
    max-width:220px;
    float:left;
    margin-right:25px;
}
.imgTextType1 .explainText{
    width:auto;
    overflow:hidden;
}
.imgTextType2{overflow:hidden;}
.imgTextType2 .image{
    max-width:220px;
    float:right;
    margin-left:25px;
}
.imgTextType2 .explainText{
    width:auto;
    overflow:hidden;
}

.explainText h3{margin-bottom:15px;}


/* リンク */

.linkBox{
  display:inline-block;
  border:1px solid #ccc;
  padding:3px 10px;
}


/* 関連リンク */

.entry .relatedLinkThumb{
  padding:10px 10px 20px 20px;
  position:relative;
}
.entry .relatedLinkThumb ul{
  vertical-align:top;
}
.entry .relatedLinkThumb ul li{
  display:inline-block;
  font-size:14px;
  line-height:1.4;
  vertical-align:top;
}
.entry .relatedLinkThumb ul li a{
  width:110px;
  height:110px;
  background:none;
  padding:0px;
}

.entry .relatedLinkThumb ul li a img{margin-bottom:10px;}

#item-slider .sp-slide{
  font-size:14px;
  font-weight:1.3;
}

#item-slider .sp-previous-arrow:before,
#item-slider .sp-previous-arrow:after,
#item-slider .sp-next-arrow:before,
#item-slider .sp-next-arrow:after {background-color: #aaa;}
#item-slider .sp-arrows{top:60px;}
#item-slider .sp-next-arrow {right: -25px;}
#item-slider .sp-previous-arrow {left: -25px;}
#item-slider .sp-arrow {
  width: 7px;
  height: 20px;
}


/* その他 */

.footNotice{
  text-align:right;
  font-size:13px;
}

.entry section{margin-bottom:40px;}
.entry section p{margin-bottom:1.5em;}
.entry section ul li{margin-bottom:7px;}

.noticeBox1{
  padding:5px 10px;
  border:1px solid #aaa;
}

.noticeBox1 p{
  padding:0;
  margin:0;
  font-size:13px;
}

.iconPdf{
  background: url(/common/img/icons/pdf.png) no-repeat right 5px center white;
  line-height: 1.8em;
  padding: 0px 30px 0px 0px;
}

.contactBtn{text-align:right;}

.tableImage img{width:100%;}


.businessTopLeft a[href$=".pdf"] {
  background: url(../../common/img/icons/pdf.png) no-repeat right center;
  padding: 0 22px 0 0;
  margin-right:5px;
}
.businessTopRight a[href$=".pdf"] {
  background: url(../../common/img/icons/pdf.png) no-repeat right center;
  padding: 0 22px 0 0;
  margin-right:5px;
}


.note2 {
  border: 1px solid #CCCCCC;
  padding: 10px;
  clear: both;
  margin: 20px 0;
}
.note2 p {
  margin: 0;
}


/* 共通 pc */
@media screen and (min-width: 980px) {

  .goTopMenu{display:none;}
  #contents.pageContents{padding:30px 0;}

  #sidebar.colorTypeDeep .category{
    background:#06338E;
    border:1px solid #7492AA;
  }
  #sidebar.colorTypeDeep .category a:hover{color:#fff;}

  #sidebar.colorTypeDeep ul.level01 li{
    border-top:1px solid #6381B1;  
    border-bottom:1px solid #000;
    background: url(../../common/img/icons/blue.png) no-repeat 10px center #134E98;
  }
  #sidebar.colorTypeDeep ul.level01 li a{color:#fff;}
}


/* 共通 tab */
@media screen and (max-width: 980px) {
  #contents{
    background-color:#f1f1f1;
  }
  #pagesContentBody{
    float:none;
    box-sizing:border-box;
    margin:0 auto;
    padding-top:20px;
  }
  .pageSidebar{margin-bottom:0px;}
  .level01{display:none;}
  .level01 .level01{display:block;}
  .spmenu{padding-left:10px;}
  .spmenu a{
    display:block;
    background-image:url(../img/icons/icon_close.png) !important;
    background-repeat:  no-repeat !important;
    background-position:  left center !important;
    background-size:19px;
    padding-left:25px !important;
  }
  .spmenu a.open{
    background-image:url(../img/icons/icon_open.png) !important;
  }
  .mainSlide .bx-wrapper .bx-next{right:10px;}
  .mainSlide .bx-wrapper .bx-prev{left:10px;}
  .closeSpMenu{
    padding:10px 0;
    text-decoration: none;
    display:block;
    background-color:#779EBC;
    text-align:center;
    color:#fff;
    width:100%;
  }
  .closeSpMenu span{}
  .closeSpMenu span:before{
    content:'×';
    font-size:23px;
    color:#D4EBFF;
    padding-right:5px;
  }
}

/* 共通 tab mini */
@media screen and (max-width: 768px) {
.imgTextType1 .image{width:auto;}
.imgTextType2 .image{width:auto;}
.imgTextType1 .explainText{width:auto;}
.imgTextType2 .explainText{width:auto;}
#sidebar .banner{background:#95B6CF;}
}


/* 共通 sp */
@media screen and (max-width: 480px) {
  #contents{background-color:#F1F1F1;}
  h1{font-size:1.7em;}
  h3.grayBox,
  h4.grayBox{
    padding:13px;
  }
  .footNotice{text-align:left;}
  .imgTextType1 .image,
  .imgTextType2 .image{
    width:220px;
    float:none;
    margin:0 auto 10px auto;
    display:block;
    text-align:center;
  }
  .imgTextType1 .explainText,
  .imgTextType2 .explainText{
    float:none;
    width:100%;
    margin:0;
  }

  .tabWrapper{padding:0;}

  .tabBtn{
    border-radius:0;
  }
  .tabBtn a{
    padding:5px 3px;
    font-size:14px;
    height:40px;
  }

  .tabBtn a:first-child{border-top-left-radius: 0px;}
  .tabBtn a:last-of-type{border-top-right-radius: 0px;}

  .entry .relatedLinkThumb{
    padding:10px 30px 10px 30px;
    font-size:13px;
  }
  .entry .relatedLinkThumb .image{
    display:block;
    margin-bottom:5px;
  }
  #item-slider .sp-next-arrow {right: -15px;}
  #item-slider .sp-previous-arrow {left: -15px;}

  .contactBtn{text-align:center;}
}

.closeSpMenu{display:none;}

/* トップ pc */

.mainSlide{
  width:100%;
  padding-top:20px;
}

.mainSlideEyecare{
  width:100%;
  padding-top:20px;
  background-color:#E4F6FE;
}

#noSlide{padding-bottom:20px;}

.mainSlideInner{
  max-width:980px;
  margin:0 auto;
}

.mainSlide img,
.mainSlideEyecare img{width:100%;}

#mainimage-slider{}
.mainSlide .bx-wrapper .bx-pager,
.mainSlideEyecare .bx-wrapper .bx-pager{bottom: 0px;}

.mainSlide .bx-wrapper .bx-pager.bx-default-pager a,
.mainSlideEyecare .bx-wrapper .bx-pager.bx-default-pager a{
  background: #8D8D8D;
  width: 30px;
  height: 3px;
}

.mainSlide .bx-wrapper .bx-pager.bx-default-pager a:hover,
.mainSlide .bx-wrapper .bx-pager.bx-default-pager a.active,
.mainSlideEyecare .bx-wrapper .bx-pager.bx-default-pager a:hover,
.mainSlideEyecare .bx-wrapper .bx-pager.bx-default-pager a.active{background: #009BF0;}

.mainSlide .bx-wrapper .bx-controls-direction a,
.mainSlideEyecare .bx-wrapper .bx-controls-direction a{
  top:50%;
  margin-top:-18px;
  width: 22px;
  height: 36px;
}
.mainSlide .bx-wrapper .bx-controls-direction a.bx-next{right:-30px;}
.mainSlide .bx-wrapper .bx-controls-direction a.bx-prev{left:-30px;}
.mainSlideEyecare .bx-wrapper .bx-controls-direction a.bx-next{right:-30px;}
.mainSlideEyecare .bx-wrapper .bx-controls-direction a.bx-prev{left:-30px;}

#itemTop2,
#itemTop3,
#itemTop4{display:none;}


#pagesContentBody h2 {
  padding: 3px 10px 5px 12px;
  border-bottom: 1px dotted #ccc;
  margin-bottom: 20px;
  clear: both;
  background: url(../../common/img/h2left.png) no-repeat left 5px;
}

#pagesContentBody .movieLine p{margin:0;padding:0;}

.businessTopList ul li{
  border:2px solid #CACACB;
  background-color:#fff;
  margin-bottom:15px;
  overflow:hidden;
  min-height:140px;
}

.businessTopList ul li a{
    color: #627F9C;
    text-decoration:none;
}
/* .businessTopList ul li a[target="_blank"]{padding:0;background:none;} */
.businessTopList ul li a:hover{text-decoration:underline;}
.businessTopList ul li a[href$=".pdf"]{
    background: url(../../common/img/icons/pdf.png) no-repeat right center;
    padding: 0 25px 0 0;
}

.businessTopList ul li img{
  border-right:2px solid #CACACB;
  border-bottom:2px solid #CACACB;
  float:left;
}

.businessTopList ul li a:hover img{opacity:0.7;}

.businessTopListText{
  overflow:hidden;
  padding:10px 15px 0px 15px;
}

 a .businessTopListText div{color:#515151;}

.businessTopListText .date{
  font-size:14.3px;
  margin-bottom:10px;
}

.businessTopListText .date span,
.newsList p span{
  margin-left:10px;
  display:inline-block;
  padding:1px 10px;
  color:#fff;
  font-size:11.5px;
}

.businessTopListText .date span.cat_topics,
.newsList p span.cat_topics{background-color:#7DC6AD;}
.businessTopListText .date span.cat_release,
.newsList p span.cat_release{background-color:#7CC7EA;}
.businessTopListText .date span.cat_news,
.newsList p span.cat_news{background-color:#FDAE4E;}
.businessTopListText .date span.cat_event,
.newsList p span.cat_event{background-color:#7DC6AD;}

.businessTopList ul li h3{
  font-size:16px;
}

.businessTopList ul li h3 a{
  color:#627F9C;
  font-size:16px;
}

.businessTopList .businessTopListEvent li{
  min-height:0px;
  padding-bottom:10px;
}
.businessTopListEvent li .date{margin-bottom:5px;}
.businessTopListEvent li h3{
  margin:0 0 5px 0;
  padding:0;
}

.businessTopListBtn{ text-align:right;}
.businessTopListBtn img{margin-left:5px;}
.businessTopMovie{
  padding:20px 0px 0 0;
  text-align:center;
}

.businessTopMovie img{
  max-width:100%;
}

.businessTopWrapper{
  overflow:hidden;
  padding-top:20px;
}

.businessTopLeft,
.businessTopRight{
  background-color:#fff;
  width:355px;
  border:1px solid #ccc;
  border-top:3px solid #539EC0;
  font-size:15px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}
.businessTopLeft{
  float:left;
}
.businessTopRight{
  float:right;
}


.businessTopWrapper h3{
  border-bottom:1px solid #ccc;
  padding:10px 20px;
  position:relative;
  margin:0;
}

.businessTopWrapper h3 a{
  position:absolute;
  right:10px;
  top:10px;
}

.businessTopWrapper a{
  color:#60809e;
  text-decoration: none;
}
.businessTopWrapper a:hover{text-decoration: underline;}

.businessTopLeftInner{
  padding:20px;
}

.academicInfoList{
  overflow:hidden;
  margin-bottom:15px;
}

.academicInfoList img{
  float:left;
  margin-right:10px;
}

.academicInfoList p{
  padding:0;
  margin:0;
  overflow:hidden;
}

.mediaInfoList{}
.mediaInfoList li{
  padding-bottom:10px;
  border-bottom:1px dotted #ccc;
  margin-bottom:10px;
}

.topBottomMessage{
  text-align:right;
  color:#999;
    clear: both;
}


/* トップ tab2 */
@media screen and (max-width: 980px) {
  .mainSlide,
  .mainSlideEyecare{
    padding:20px 30px 0px;
    box-sizing:border-box;
  }
  .mainSlideEyecare .bx-wrapper .bx-pager,
  .mainSlide .bx-wrapper .bx-pager{bottom: 0px;}
}

/* トップ tab1 */
@media screen and (max-width: 768px) {
  .businessTopLeft,
  .businessTopRight{
    width:100%;
    float:none;
    box-sizing:border-box;
    border-right:none;
    border-left:none;
    margin-bottom:20px;
    border-radius: 0;
  }
  .topBottomMessage{
    text-align:left;
    font-size:14px;
    padding:0 15px 15px;
  }
}

@media screen and (min-width:481px) and (max-width:510px){
  .thumbItemList ul li {
    width: 48% !important;
    padding: 0 1% 0 1% !important;
  }

  .thumbItemList ul li a{
    max-width: 222px;
    width:auto !important;
  }

  .thumbItemList ul li img{
    width:100%;
  }
}

@media screen and (max-width: 480px) {
  .mainSlide{
    padding:10px 5px 0px;
    border-top:1px solid #eee;
  }
  .mainSlideEyecare{padding:10px 5px 0px;}
  #noSlide{padding-bottom:10px;}

  .mainSlide .bx-wrapper .bx-pager,
  .mainSlideEyecare .bx-wrapper .bx-pager{bottom: -28px;}
  .mainSlide .bx-wrapper .bx-pager.bx-default-pager a,
  .mainSlideEyecare .bx-wrapper .bx-pager.bx-default-pager a {
    background: #8D8D8D;
    width: 30px;
    height: 4px;
    border-radius:0;
  }
  .mainSlide .bx-wrapper .bx-controls-direction a,
  .mainSlideEyecare .bx-wrapper .bx-controls-direction a {display:none;}

  #pagesContentBody h2{margin:0 10px 20px;}

  .businessTopList ul li{
    border:1px solid #CACACB;
    padding-bottom:10px;
  }
  .businessTopList ul li img{
    width:80%;
    display:block;
    margin:0 auto;
    float:none;
    border-left:2px solid #CACACB;
  }
  .businessTopListText .date{
    margin-left:10%;
   color:#333;
  }

  .businessTopList ul li h3{
    margin:0 10%;
    margin-bottom:10px;
  }
  .eventPlace{margin:0 10%;}
  .businessTopList ul li p{margin:0 10%;}
  .businessTopListBtn{padding:0 10px;}
  .businessTopMovie,
  .businessTopMovie img{width:100%;}
  .businessTopList ul.businessTopListEvent li h3,
  .businessTopList ul.businessTopListEvent li .date,
  .businessTopList ul.businessTopListEvent li .eventArea{margin:0 3%;}
  .businessTopList ul.businessTopListEvent li .date{margin-bottom:12px;}
  .businessTopList ul.businessTopListEvent li h3{margin-bottom:8px;}
}


/* サムネイルリンク */

.entry .thumbItemList ul{
  padding-top:20px;
  margin-left:-20px;
  overflow:hidden;
}
.entry .thumbItemList ul li{
  background:none;
  padding:0;
  margin:0 0 10px 20px;
  float:left;
  width:222px;
}
.entry .thumbItemList ul li a{
  padding:0;
  background:none;
}
.entry .thumbItemList ul li p{
  background: url(../img/icons/icon_item.png) no-repeat left top;
  padding-left:20px;
  line-height:1.1;
  min-height:38px;
}

.categoryList{padding:0 25px;}
.categoryList2,
.categoryList3,
.categoryList4{padding:0 35px 0 25px;}

.categoryList ul{
  overflow:hidden;
  margin-left:-20px;
}
.categoryList ul li{
  float:left;
  width:340px;
  margin:0 0px 20px 20px;
  overflow:hidden;
  border:1px solid #ccc;
  display:table;
  background:none;
  padding:0;
  min-height:100px;
}

.categoryList2 ul,
.categoryList3 ul,
.categoryList4 ul{
  overflow:hidden;
  display:table;
  width:100%;
}
.categoryList2 ul li,
.categoryList3 ul li,
.categoryList4 ul li{
  margin:0 0px 0px 0px !important;
  overflow:hidden;
  border-bottom:1px dotted #ccc;
  background:none;
  padding:15px 0;
}

.categoryList4 ul li{
  border:1px solid #ccc;
  margin-bottom:10px !important;
  padding:15px 15px 5px;
  background: url(../img/bg_categorylist4.jpg) repeat-x left top;
}


.categoryList ul li .categoryListImg,
.categoryList2 ul li .categoryListImg,
.categoryList3 ul li .categoryListImg,
.categoryList4 ul li .categoryListImg{
  display:table-cell;
  width:100px;
  line-height:0;
}
.categoryList3 ul li .categoryListImg{
  display:table-cell;
  width:265px;
  line-height:0;
}
.categoryList3 ul li .categoryListImg img{border:2px solid #ddd;}
.categoryList ul li .categoryListText,
.categoryList2 ul li .categoryListText,
.categoryList3 ul li .categoryListText,
.categoryList4 ul li .categoryListText{
  display:table-cell;
  vertical-align: middle;
  padding-left:10px;
  padding-right:10px;
  line-height:1.1;
}
.categoryList4 ul li .categoryListText{
  vertical-align: top;
  font-size:14px;
}
.categoryList ul li a,
.categoryList2 ul li a,
.categoryList3 ul li a,
.categoryList4 ul li a{
  display:block;
  text-decoration: none;
  color:#60809E;
}
.categoryList4 ul li a{display:inline-block;}
.categoryList2 ul li a,
.categoryList3 ul li a{display:inline-block;}

.categoryList ul li .categoryName,
.categoryList2 ul li .categoryName{
  display:inline-block;
  padding:0 0 0 10px;
  background:url(../img/icons/blue.png) no-repeat left 4px;
}
.categoryList3 ul li .categoryListText p{font-size:14px;}
.categoryList3 ul li .categoryName{
  display:inline-block;
  line-height:1.6;
  font-size:15px;
  font-weight:bold;
}

.categoryList ul li .categoryName p{
  display:inline-block;
  margin:0;
}


.categoryList ul li a:hover,
.categoryList ul li a:hover span{
  text-decoration: none;
  color:#004875;
}

.categoryList ul li a:hover .categoryName,
.categoryList2 ul li a:hover,
.categoryList3 ul li a:hover,
.categoryList4 ul li a:hover{text-decoration: underline;}

.categoryList ul li .iconPdf{
  line-height:1.1;
}

.categoryList ul li .iconPdf:after{
  display:inline-block;
  content:'';
  width:27px;
  height:10px;
  background: url(/common/img/icons/pdf.png) no-repeat right 0px;

}

.categoryList2 ul li .categoryListText p,
.categoryList3 ul li .categoryListText p{
  padding:0px;
  margin:0 0 10px;
}

.categoryList4 ul li .categoryListText p{
  padding:0;
  margin:0 0 10px;
  line-height:1.5;
}
.categoryList4 ul li .categoryListText p small{
  color:#666;
  font-size:13px;
}
.categoryList4 ul li .categoryListText p a[href$=".pdf"] span:after{
  display:inline-block;
  content:'';
  width:27px;
  height:10px;
  background:url(../img/icons/pdf2.png) no-repeat right;
}

/* categoly list by table */

.categoryList table{
  overflow:hidden;
  margin-left:-20px;
  display:block;
}
.categoryList2 table,
.categoryList2 table tbody{
  overflow:hidden;
  display:block;
  width:100%;
}
.categoryList table tr{
  display:block;
  float:left;
  width:340px;
  margin:0 0px 20px 20px !important;
  overflow:hidden;
  border:1px solid #ccc;
  background:none;
  padding:0;
}
.categoryList2 table tr{
  display:block;
  margin:0 0px 0px 0px !important;
  overflow:hidden;
  border-bottom:1px dotted #ccc;
  background:none;
  padding:15px 0;
}

.categoryList table tr td,
.categoryList2 table tr td{display:table;}

.categoryList table tr .categoryListImg,
.categoryList2 table tr .categoryListImg{
  display:table-cell;
  width:100px;
  line-height:0;
}

.categoryList table .categoryListImg img{}

.categoryList table tr .categoryListText,
.categoryList2 table tr .categoryListText{
  display:table-cell;
  vertical-align: middle;
  padding-left:10px;
  padding-right:10px;
  line-height:1.1;
}

.categoryList table tr .categoryName p{margin:0;}

.categoryList table tr a:hover,
.categoryList table tr a:hover span{
  text-decoration: none;
  color:#004875;
}

.categoryList table tr a:hover .categoryName{text-decoration: underline;}

.categoryList table tr .iconPdf{
  line-height:1.1;
}
/*
.categoryList table tr .iconPdf:after{
  display:inline-block;
  content:'';
  width:27px;
  height:10px;
  background: url(/common/img/icons/pdf.png) no-repeat right 0px;
}
*/
.categoryList table tr .categoryName,
.categoryList2 table tr .categoryName{
  display:inline-block;
  padding:0 0 0 10px;
  background:url(../img/icons/blue.png) no-repeat left 4px;
}

.categoryList table tr a,
.categoryList2 table tr a{
  display:block;
  text-decoration: none;
  color:#60809E;
}
.categoryList2 table tr a{display:inline-block;}

.categoryList table tr a:hover,
.categoryList table tr a:hover span,
.categoryList2 table tr a:hover,
.categoryList2 table tr a:hover span{
  text-decoration: none;
  color:#004875;
}


a[href$=".pdf"].bg-white {
  background: url(/common/img/icons/pdf.png) no-repeat right 5px center white;
  padding: 0px 30px 0px 2px;
}

a.bg-white {
  background: no-repeat right 5px center #FFFFFF;
  border: solid 1px #CCCCCC;
  line-height: 1.8em;
  padding: 0px 2px 0px 2px;
}

a[target="_blank"] {
  background: url(../../common/img/icons/link.png) no-repeat right center;
  padding: 0 15px 0 0;
}

div.categoryList > ul > li> div.categoryListText > span > p > a[target="_blank"] {
  padding: 0;
}

div.categoryList > ul > li> div.categoryListText > span > p > a {
  background: none;
}

a.border {
  border: 1px solid #CCCCCC;
  line-height: 1.8em;
}

@media screen and (max-width: 768px) {
  .entry .thumbItemList ul li{
    margin:0 0 10px 0px;
    width:50%;
  }
  .entry .thumbItemList ul li a{
    display:block;
    margin:0 auto;
    width:222px;
  }
  .entry .thumbItemList ul li p{
    display:inline-block;
  }
  
    .categoryList table tr{
    float:left;
    width:46%;
    margin:0 0 20px 3%;
  }
  
  .categoryList{padding:20px 0px 20px 0px;}
  .categoryList ul li{
    float:none;
    width:100%;
    margin:0 0px 0px 0 !important;
    padding:0 !important;
    overflow:hidden;
    border:none;
    border-bottom:1px solid #ccc;
    display:block;
  }

  .categoryList ul{
    overflow:hidden;
    border-top:1px solid #ccc;
    margin:0;
  }
}


@media screen and (max-width: 480px) {
  .entry .thumbItemList ul{
    padding:0;
    margin:0 -25px;
  }
  .entry .thumbItemList ul li{
    width:100%;
    margin:0 0 3%;
    border-bottom:1px solid #eee;
  }
  .entry .thumbItemList ul li img{
    width:100%;
    margin-bottom:10px;
 }
  .entry .thumbItemList ul li p{
    margin:0;
    padding-bottom:10px;
    margin-bottom:20px;
    height:auto;
  }
  .categoryList,
  .categoryList2,
  .categoryList3,
  .categoryList4{
    padding:20px 0 20px 0px;
  }
  .categoryList ul,
  .categoryList2 ul,
  .categoryList table,
  .categoryList2 table{
    overflow:hidden;
    border-top:1px solid #ccc;
    margin:0;
  }
  .categoryList table tbody{width:100%;display:block;}
  .categoryList ul li,
  .categoryList2 ul li,
  .categoryList3 ul li,
  .categoryList table tr,
  .categoryList2 table tr{
    float:none;
    width:100%;
    margin:0 0px 0px 0 !important;
    padding:0 !important;
    overflow:hidden;
    border:none;
    border-bottom:1px solid #ccc;
    display:table;
  }
  .categoryList2 table tr{display:block;}
  .categoryList2 table tr td{display:table;}
  .categoryList2 table tr .categoryListText p{padding:0px ;margin:5px 0;}


  .categoryList ul li,
  .categoryList table tr{display:block;}
  .categoryList3 ul li{
    margin-bottom:30px !important;
    border-top:1px solid #ccc;
  }
  .categoryList ul li .categoryListImg,
  .categoryList table tr .categoryListImg{line-height:0;}
  .categoryList3 ul li .categoryListImg,
  .categoryList4 ul li .categoryListImg{
    display:block;
    margin:0 auto;
  }
  .categoryList3 ul li .categoryListText,
  .categoryList4 ul li .categoryListText{
    display:block;
    padding:15px 15px 15px;
    text-align: center;
  }
  .categoryList3 ul li .categoryListText p,
  .categoryList4 ul li .categoryListText p{text-align:left;}

  .categoryList2 .entry a[href$=".pdf"].bg-white,
  .categoryList3 .entry a[href$=".pdf"].bg-white {
    background: url(/common/img/icons/pdf.png) no-repeat right 5px center white;
    border: solid 1px #CCCCCC;
    line-height: 1.8em;
    padding: 0px 30px 0px 2px;
  }

}


/* カタログリスト */

.catalogList {}
.catalogList ul{list-style:none;padding:0;margin:0;}
.catalogList ul li{
  margin:0 0 10px 0; 
  background:none;
  text-align:left;
  padding:0;
}
.catalogList ul li a{
  display:inline-block;
  padding:0;margin:0;
  list-style:none;
  border: 1px solid #ccc;
  padding: 3px 10px !important;
}
.catalogList ul li a[href$=".pdf"] {
  background:none;
}
.catalogList ul li a[href$=".pdf"]:after{
  display:inline-block;
  content:'';
  background: url(../../common/img/icons/pdf.png) no-repeat right center;
  width:25px;
  height:15px;
  position:relative;
  top:2px;
}


/* MOVIEリスト */

.movieLine{}
.movieLine table,
.movieLine table tbody,
.movieLine table tr,
.movieLine table td{display:block;}

.movieLine table{
  overflow:hidden;
  margin: 0 0 0px -22px;
  width:732px;
}

.movieLine table tr{
  text-align:center;
  display:block;
  float:left;
  width:222px;
  margin:0 0 20px 22px;
  font-size:14px;
}

.movieLine table tr td a{
  background:none !important;
  padding:0 !important;
}


@media screen and (max-width: 768px) {
  .movieLine table{
    width:100%;
    margin:0;
  }
  .movieLine table tr{
    text-align:center;
    display:block;
    float:left;
    width:50%;
    margin:0 0 17px 0px;
    padding: 0 !important;
    background:none !important;
    font-size:14px;
  }
  .movieLine table tr img{
    margin:0 auto;
  }
  .movieLine table tr p{padding:0;margin:0;}
}

@media screen and (min-width:481px) and (max-width:530px){
  #productBox4 table tbody tr {
    width: 48% !important;
    padding: 0 1% 0 1% !important;
  }

  #productBox4 table tbody tr td a{
    width:auto;
  }

  #productBox4 table tbody tr td img{
    width:100%;
  }
}

@media screen and (max-width: 480px) {
  .movieLine table tr{
    text-align:center;
    display:block;
    float:none;
    width:100%;
    width:auto;
    margin:0 0 17px 0px;
    padding: 0 !important;
    background:none !important;
    font-size:14px;
  }
  .movieLine table tr a img{
    margin:0 auto;
  }

}



/* PAGE NATION */

.pageNation{}
.pageNation ul{
  text-align:center;
}
.pageNation ul li{
  display:inline-block;
  margin:0 7px;
  line-height:1.0;
}
.pageNation ul li a{
  display:block;
  color:#fff;
  text-decoration:none;
  line-height:1.0;
  padding:10px 20px;
  font-size:13px;
}

.pageNation ul li.prev a{
  padding-left:28px;
  background:url(../img/icons/icon_whiteleft.png) no-repeat 11% 48% #328EC3;
}
.pageNation ul li.next a{
  padding-right:30px;
  background:url(../img/icons/icon_whiteright.png) no-repeat 88% 48% #328EC3;
}

.pageNation ul li a:hover{opacity:0.8;}

.pager{}
.pager ul{
  text-align:center;
  padding:10px 0;
}
.pager ul li{
  display:inline-block;
  margin:0 2px 5px;
  line-height:1.0;
}
.pager ul li a,
.pager ul li span{
  display:inline-block;
  color:#328EC3;
  text-decoration:none;
  line-height:1.0;
  padding:7px 10px;
  font-size:13px;
  border:1px solid #ccc;
}

.pager ul li.prev a,
.pager ul li.next a,
.pager ul li a.link_before,
.pager ul li a.link_next,
.pager ul li span{
  background:#328EC3;
  color:#fff;
  border:1px solid #328EC3;
}

.pager ul li.prev a,
.pager ul li.next a,
.pager ul li a.link_before,
.pager ul li a.link_next{
  padding:7px 15px;
}

.pager ul li a:hover{
  background:#328EC3;
  color:#fff;
}


@media screen and (max-width: 480px) {
  .pageNation ul{padding:0 10px;overflow:hidden;}
  .pageNation ul li {float:right;margin:0px;}
  .pageNation ul li:first-child{float:left;}
}


/* IMAGE BOX */

.imageLine3{
  overflow:hidden;
  margin: 0 0 0px -22px;
}

.imageLine1{
  margin:0 0 20px 0;
}


.imageLine1 img{width:100%;}
.imageLine2 img,

.imageLine3 img{
  padding: 0 !important;
  background:none !important;
  display:block;
  margin-bottom:7px;
}

.imageLine3 div.innerImage{
  text-align:center;
  display:block;
  float:left;
  width:222px;
  margin:0 0 20px 22px;
  font-size:14px;
}

.imageLine3 a{
  padding: 0 !important;
  background:none !important;
}


.grayTextArea{
  background:#F1F1F1;
  padding:20px;
  position:relative;
  min-height:150px;
}

.rightBottom{
  position:absolute;
  right:20px;
  bottom:20px;
  width:20%;
}

@media screen and (max-width: 768px) {
  .imageLine3 div.innerImage{
    text-align:center;
    display:block;
    float:left;
    width:48%;
    margin:0 0 17px 0px;
    padding: 0 1% 0 1% !important;
    background:none !important;
    font-size:14px;
  }
  .imageLine3 img{
    margin:0 auto;
  }

}

@media screen and (max-width: 480px) {
  .imageLine3 div.innerImage{
    text-align:center;
    display:block;
    float:none;
    width:100%;
    width:auto;
    margin:0 0 17px 0px;
    padding: 0 !important;
    background:none !important;
    font-size:14px;
  }
  .imageLine3 a img{
    margin:0 auto;
  }

}

/* PRODUCTS TOP */

.productTopList1,
.productTopList2{
  overflow:hidden;
  margin-bottom:30px;
}

.entry .productTopList1 h2{
  font-size:20px;
  padding-left:15px;
}

.productTopList1 img{
  display:block;
  margin:0 auto;
  margin-bottom:10px;
}

.productTopList2 h4{margin-bottom:8px;}

.productTopListLeft{
  width:345px;
  float:left;
}
.productTopListRight{
  width:345px;
  float:right;
}

.productTopList2 ul{margin-bottom:25px;}
.productTopList2 ul li{margin-bottom:3px;}

.entry ul li.sub{
  margin-left:20px;
  background:url(../../common/img/list_icon_sub.png) no-repeat 3px 7px;
}


 .entry .relatedLinkThumb .slide{
  line-height:1.3;
  font-size:13px;
}

 .entry .relatedLinkThumb .slide .image{
  margin-bottom:10px;
  padding:5px;
  border:1px solid #CCCCCC;
 }

@media screen and (max-width: 768px) {
  .productTopListLeft,
  .productTopListRight{
    width:100%;
    float:none;
  }
}

/* sp用スライダー変化 */
@media screen and (max-width: 768px) {
  .entry .relatedLinkThumb {
    padding: 10px 10px 10px 10px;
    width: 494px;
    margin: 0 auto;
  }
  .bx-wrapper .bx-prev {left: -15px;}
  .bx-wrapper .bx-next {right: -15px;}
}
@media screen and (max-width: 600px) {
  .entry .relatedLinkThumb {
    padding: 10px 10px 10px 10px;
    width: 368px;
    margin: 0 auto;
  }
  .bx-wrapper .bx-prev {left: -18px;}
  .bx-wrapper .bx-next {right: -15px;}
}
@media screen and (max-width: 480px) {
  .entry .relatedLinkThumb {
    padding: 10px 10px 10px 14px;
    width: 240px;
    margin: 0 auto;
  }
  .bx-wrapper .bx-prev {left: -17px;}
  .bx-wrapper .bx-next {right: -14px;}
}



/* SITEMAP */

.sitemapList{
  overflow:hidden;
}
.sitemapListLine{
  float:left;
  width:223px;
  margin-left:20px;
}

.sitemapListLine:first-child{margin-left:0px;}

.sitemapListBox{
  border:1px solid #CDCDCD;
  margin-bottom:20px;
}
.sitemapListBox h3{
  background:url(../img/bg_sitemaptitle.png) repeat-x left top #F0F0F0;
  padding:10px 0 5px 15px;
  color:#4E829F;
  font-size:18px;
  line-height:1.5;
  border:none;
  margin-bottom:0;
}
.sitemapListBox h4{
  background:none;
  padding:10px 10px 0;
  border:none;
  font-size:16px;
  margin-bottom:0;
}

.sitemapListBox ul{
  padding:10px 10px 0;
}

.sitemapListBox ul:last-of-type{margin-bottom:10px;}

.sitemapListBox ul li{
  line-height:1.1;
  margin-bottom:10px;
  background-position:3px 3px;
}
.sitemapListBox ul li:last-of-type{margin-bottom:0;}


@media screen and (max-width: 768px) {

.sitemapListLine{
  width:100%;
  margin-left:0px;
}

}

@media screen and (max-width: 480px) {

.sitemapListLine{
  float:none;
}

}


/* Gray Box List */

.entry .grayBoxList{}
.entry .grayBoxList ul{
  margin:0 0 0 -20px;
  overflow:hidden;
  list-style:none;
}
.entry .grayBoxList li{
  list-style:none;
  float:left;
  width:300px;
  padding:20px;
  margin:0 0 20px 20px;
  overflow:hidden;
  background:url(../img/bg_graybox.png) repeat #E7E7E7;
}
.entry .grayBoxList ul li img{
  float:left;
  margin-right:20px;
}

.entry .grayBoxText {
  overflow:hidden;
}

@media screen and (max-width: 768px) {
  .entry .grayBoxList ul{margin:0;}
  .entry .grayBoxList ul li{
    box-sizing:border-box;
    width:100%;
    margin:0 0 20px 0;
  }
}

/* inner link box */

.entry dl.linkPageInner{
  border:1px solid #333;
  background-color:#EDF2F7;
  overflow:hidden;
}
.linkPageInner dd{
  float:left;
  width:33.3%;
  border:none;
  border-top:1px solid #999;
  border-right:1px solid #999;
  padding:0;
  margin:0;
  box-sizing:border-box;
  height:42px;
}

.linkPageInner dd:nth-child(1){border-top:none;}
.linkPageInner dd:nth-child(2){border-top:none;}
.linkPageInner dd:nth-child(3){border-top:none;border-right:none;}
.linkPageInner dd:nth-child(6){border-right:none;}
.linkPageInner dd:nth-child(9){border-right:none;}
.linkPageInner dd:nth-child(12){border-right:none;}
.linkPageInner dd:nth-child(15){border-right:none;}

.linkPageInner dd a{
  display:block;
  box-sizing:border-box;
  width:100%;
  padding:10px 10px 10px 35px;
  background:url(../img/icons/blue2.png) no-repeat 18px center;
}

.linkPageInner dd a:hover{
  text-decoration:none;
  background-color:#C3D4E5;
}

@media screen and (max-width: 768px) {
  /* 2列 */
  .linkPageInner dd{width:49.85%;box-sizing:border-box;}
  .linkPageInner dd:nth-child(1){border-top:none;}
  .linkPageInner dd:nth-child(2){border-top:none;}
  .linkPageInner dd:nth-child(2n){border-right:none;}
  .linkPageInner dd:nth-child(3){border-top:1px solid #999;border-right:1px solid #999;}
  .linkPageInner dd:nth-child(7){border-bottom:none;}
  .linkPageInner dd:nth-child(9){border-right:1px solid #999;}
  .linkPageInner dd:nth-child(10){border-top:1px solid #999;}

  .element7 dd:nth-child(9){display:none;}
  .element8 dd:nth-child(9){display:none;}
  .element9 dd:nth-child(7){border-bottom:1px solid #999;height:43px;}
  .element9 dd:nth-child(8){border-bottom:1px solid #999;height:43px;}
  .element9 dd:nth-child(9){border-top:none;}
  .element10 dd.nodata{display:none;}
  .element13 dd:nth-child(15){display:none;}
  .element14 dd:nth-child(15){display:none;}
  .element15 dd:nth-child(13){border-bottom:1px solid #999;height:43px;}
  .element15 dd:nth-child(14){border-bottom:1px solid #999;height:43px;}
  .element15 dd:nth-child(15){border-top:none;border-right:1px solid #999;}

}


@media screen and (max-width: 480px) {
  .linkPageInner dd{
    width:100%;
    border-right:none !important;
  }
  .linkPageInner dd:nth-child(2){border-top:1px solid #999;}
  .linkPageInner dd.nodata{display:none;}
  .element9 dd:nth-child(7){border-bottom:none;}
  .element15 dd:nth-child(13){border-bottom:none;}
}

/* Parts */

.btnBlue{
  background:url(../img/icons/icon_whiteright.png) no-repeat 25px 50% #0092C2 !important;
  color:#fff !important;
  display:inline-block;
  padding:13px 25px 10px 40px !important;
  line-height:1.1;
}

.telnumber{
  color:#F37E3D;
  font-size:1.3em;
  font-weight:bold;
  line-height:1.0;
}
.supportaddress{
  color:#F37E3D;
  font-size:1.3em;
  font-weight:bold;
  line-height:1.0;
}

.clear {
    clear: both;
}

.slide a.noicon {
    background:none;
    padding: 0 0px 0 0;
  }

span.new {
    display: none;
    color: orange !important;
}